CFDEM with LIGGGHTS 3.0.0

Submitted by vonboetticher on Tue, 01/28/2014 - 17:21

Installing the actual CFDEM with OpenFOAM 2.1.x worked fine (exept mpixx) but when I run tutorials,
LIGGGHTS throws the error: ERROR: Invalid pair style (../force.cpp:
for all different kinds of pair styles. Due to the header this is LIGGGHTS 3.0.0. Any hints?